<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Tricothé</title>

    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/main.css">

    <script src="js/script.js"></script>

</head>
<body>

<nav>

    <ul class="menu">
        <li class="current"><a href="#">Accueil</a></li>
        <li><a href="#">Nos produits</a></li>
        <li><a href="propos.html">À propos</a></li>
        <li><a href="#">Contactes</a></li>
    </ul>

</nav>

<header>

<h1>Bienvenue sur le site du tricot par excellence</h1>

</header>

<section>

<figure class="snip1487">
    <img src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/331810/sample79.jpg" alt="sample79" />
    <figcaption>
        <h3>Pantouffles</h3>
        <p>Which is worse, that everyone has his price, or that the price is always so low.</p>
    </figcaption><i class="ion-plus-round"></i>
    <a href="#"></a>
</figure>
<figure class="snip1487"><img src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/331810/sample75.jpg" alt="sample75" />
    <figcaption>
        <h3>Tuques</h3>
        <p>I'm killing time while I wait for life to shower me with meaning and happiness.</p>
    </figcaption><i class="ion-plus-round"></i>
    <a href="#"></a>
</figure>
<figure class="snip1487"><img src="images/bonhomme.jpg" alt="sample77" />
    <figcaption>
        <h3>Autres</h3>
        <p>The only skills I have the patience to learn are those that have no real application in life. </p>
    </figcaption><i class="ion-plus-round"></i>
    <a href="#"></a>
</figure>

</section>



<footer>Lyne lafrenière</footer>
</body>
</html>